/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '../../../../styles/plateg-variables.less';

.open-entries-indicator {
  background-color: @platform-blue1;
  color: white;
  display: inline-block;
  text-align: center;
  font-weight: normal;
  font-size: 1.4rem !important;
  line-height: 18px;
  margin-left: 8px;
  width: 32px;
  border-radius: 10px;
  border: 1px solid @platform-blue1;
}
